/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
.content-hub {
  --redesign-font: TheSansRegular, Arial, Verdana, sans-serif;
  --content-hub-spacing-small: 8px;
  --content-hub-spacing: 16px;
  --content-hub-spacing-medium: 24px;
  --content-hub-spacing-big: 32px;
  --content-hub-max-width: 1088px;
  --content-hub-max-content-width: 636px;
  --content-hub-box-shadow: 1px 1px 10px rgba(0, 0, 0, .15);
  --content-hub-black: #000;
  --content-hub-grey: #707070;
  --content-hub-text-color: #3e3e3e;
  --content-hub-light-grey: #ccc;
  --content-hub-light-blue: #dbebfd; }

.content-hub-trail {
  max-width: var(--content-hub-max-width);
  margin: var(--content-hub-spacing) auto 0 auto;
  padding: 0 var(--content-hub-spacing-big);
  font: 1.2em/1.6666666667 var(--redesign-font);
  color: #84b400; }
  .content-hub-trail li {
    display: inline-block;
    padding: 0 12px 0 0;
    margin: 0 var(--content-hub-spacing) var(--content-hub-spacing) 0;
    position: relative; }
    .content-hub-trail li::after {
      display: block;
      content: '';
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-6px);
      width: 6px;
      height: 12px;
      background: transparent url(../../../images/icons/chevron-right-grey.svg) no-repeat center;
      background-size: cover; }
    .content-hub-trail li:last-child::after {
      display: none; }
  .content-hub-trail a {
    color: var(--content-hub-grey); }
    .content-hub-trail a:hover, .content-hub-trail a:focus {
      color: var(--content-hub-grey);
      text-decoration: underline; }

.content-hub-back-to-overview {
  max-width: var(--content-hub-max-width);
  margin: var(--content-hub-spacing) auto;
  padding: 0 var(--content-hub-spacing-big);
  font: 1.2em/1.6666666667 var(--redesign-font); }
  .content-hub-back-to-overview a {
    color: var(--content-hub-grey);
    position: relative;
    padding-left: 10px; }
    .content-hub-back-to-overview a:hover, .content-hub-back-to-overview a:focus {
      color: var(--content-hub-grey);
      text-decoration: underline; }
    .content-hub-back-to-overview a::after {
      display: block;
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-5px);
      width: 6px;
      height: 12px;
      background: transparent url(../../../images/icons/chevron-left-grey.svg) no-repeat center;
      background-size: cover; }

.content-hub-header {
  text-align: center;
  min-height: 100px;
  margin: 0 var(--content-hub-spacing-medium) 100px;
  position: relative; }
  @media only screen and (min-width: 1024px) {
    .content-hub-header {
      margin-bottom: 240px; } }
  .content-hub-header h1 {
    font: 3.2em/1.25 var(--redesign-font);
    color: var(--content-hub-grey);
    margin-bottom: var(--content-hub-spacing); }
    @media only screen and (min-width: 768px) {
      .content-hub-header h1 {
        font-size: 4em;
        line-height: 1.2; } }
  .content-hub-header p {
    margin: 0;
    font: 1.6em/1.5 var(--redesign-font);
    color: var(--content-hub-grey); }
    @media only screen and (min-width: 768px) {
      .content-hub-header p {
        font-size: 2.2em;
        line-height: 1.363636363636364; } }
  .content-hub-header::after {
    background: transparent url(../../../images/power-wave-static.png) no-repeat left bottom;
    background-size: cover;
    height: 100px;
    display: block;
    content: ' ';
    position: absolute;
    bottom: -100px;
    right: calc( var(--content-hub-spacing-medium) * -1);
    left: calc( var(--content-hub-spacing-medium) * -1);
    z-index: 15; }
    @media only screen and (min-width: 1024px) {
      .content-hub-header::after {
        height: 220px;
        bottom: -220px; } }

.content-hub-topics {
  max-width: var(--content-hub-max-width);
  margin: 0 auto;
  position: relative;
  z-index: 18;
  background-color: #fff; }
  @media only screen and (min-width: 768px) {
    .content-hub-topics {
      margin-bottom: var(--content-hub-spacing-big);
      text-align: center; } }
  .content-hub-topics details {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15); }
    .content-hub-topics details div {
      padding: var(--content-hub-spacing-medium) 0 var(--content-hub-spacing-big) var(--content-hub-spacing-medium); }
      @media only screen and (min-width: 768px) {
        .content-hub-topics details div {
          padding-right: var(--content-hub-spacing-medium); } }
      .content-hub-topics details div::selection {
        background-color: transparent; }
    .content-hub-topics details button {
      display: inline-block;
      margin: 0 var(--content-hub-spacing) var(--content-hub-spacing) 0;
      background: transparent;
      color: var(--content-hub-grey);
      font: 1.3em var(--redesign-font);
      border: 1px solid var(--content-hub-light-grey);
      border-radius: 100px;
      padding: 10px var(--content-hub-spacing); }
      .content-hub-topics details button::selection {
        background-color: transparent; }
      .content-hub-topics details button:hover {
        color: #84b400;
        border-color: #84b400; }
      .content-hub-topics details button::before {
        display: none; }
      .content-hub-topics details button.is-active {
        color: #003978;
        border-color: #003978;
        position: relative;
        padding-left: var(--content-hub-spacing-big);
        pointer-events: none; }
        .content-hub-topics details button.is-active::after {
          display: block;
          content: '';
          position: absolute;
          top: 50%;
          transform: translateY(-6px);
          left: var(--content-hub-spacing);
          width: 12px;
          height: 12px;
          background: transparent url(../../../images/icons/checkmark-color-primary.svg) no-repeat center;
          background-size: cover; }
    .content-hub-topics details[open] summary {
      border-bottom: 1px solid var(--content-hub-light-grey); }
      .content-hub-topics details[open] summary::after {
        transform: rotate(180deg); }
  .content-hub-topics summary {
    cursor: pointer;
    padding: var(--content-hub-spacing-small) var(--content-hub-spacing);
    font: 2.2em var(--redesign-font);
    color: #003978;
    text-align: center; }
    @media only screen and (min-width: 768px) {
      .content-hub-topics summary {
        padding: var(--content-hub-spacing); } }
    .content-hub-topics summary::selection {
      background-color: transparent; }
    .content-hub-topics summary:focus, .content-hub-topics summary:active {
      outline: 0; }
    .content-hub-topics summary::after {
      display: inline-block;
      content: '';
      position: relative;
      top: 3px;
      right: 0;
      width: 32px;
      height: 16px;
      background: transparent url(../../../images/icons/chevron-down-color-primary.svg) no-repeat center;
      background-size: cover; }
    .content-hub-topics summary::-webkit-details-marker, .content-hub-topics summary::marker {
      display: none; }

@media only screen and (min-width: 1024px) {
  .content-hub-article-teaser-wrapper {
    margin-left: var(--content-hub-spacing); } }

.content-hub-article-teaser {
  margin: 0 auto var(--content-hub-spacing-big) auto;
  padding: 0 var(--content-hub-spacing-big);
  position: relative; }
  @media only screen and (min-width: 768px) {
    .content-hub-article-teaser {
      padding: 0; }
      .content-hub-article-teaser .content-hub-sizer,
      .content-hub-article-teaser .content-hub-article-teaser-link {
        width: calc(50% - var(--content-hub-spacing));
        margin-right: var(--content-hub-spacing-small);
        margin-left: var(--content-hub-spacing-small); } }
  @media only screen and (min-width: 1024px) {
    .content-hub-article-teaser {
      max-width: calc(var(--content-hub-max-width) + var(--content-hub-spacing));
      padding: 0; }
      .content-hub-article-teaser .content-hub-sizer,
      .content-hub-article-teaser .content-hub-article-teaser-link {
        width: calc(33.3333333333333% - var(--content-hub-spacing));
        margin-right: var(--content-hub-spacing);
        margin-left: 0; } }
  @media only screen and (max-width: 767px) {
    .content-hub-article-teaser .content-hub-article-teaser-link:first-of-type {
      margin-right: calc(var(--content-hub-spacing-big) * -1);
      margin-left: calc(var(--content-hub-spacing-big) * -1); }
      .content-hub-article-teaser .content-hub-article-teaser-link:first-of-type img {
        margin-right: var(--content-hub-spacing-big);
        margin-left: var(--content-hub-spacing-big);
        width: calc(100% - (2 * var(--content-hub-spacing-big))); }
      .content-hub-article-teaser .content-hub-article-teaser-link:first-of-type div {
        padding-right: var(--content-hub-spacing-big);
        padding-left: var(--content-hub-spacing-big); } }
  @media only screen and (min-width: 1024px) {
    .content-hub-article-teaser .content-hub-article-teaser-link:first-of-type {
      width: var(--content-hub-max-width);
      overflow: hidden;
      position: absolute;
      top: 0; } }
  @media only screen and (min-width: 1024px) {
    .content-hub-article-teaser .content-hub-article-teaser-link:first-of-type article {
      display: flex;
      flex-flow: row nowrap;
      align-items: flex-start; } }
  @media only screen and (min-width: 1024px) {
    .content-hub-article-teaser .content-hub-article-teaser-link:first-of-type img {
      max-width: 504px;
      min-width: 504px;
      order: 1;
      margin-left: var(--content-hub-spacing-big); }
    .content-hub-article-teaser .content-hub-article-teaser-link:first-of-type div {
      order: 0;
      align-self: center; } }

.content-hub-article-teaser-link {
  background-color: #fff;
  display: block;
  margin-bottom: var(--content-hub-spacing);
  text-decoration: none;
  transition: box-shadow .1s ease, transform .25s ease;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15); }
  @media only screen and (max-width: 767px) {
    .content-hub-article-teaser-link {
      position: relative !important;
      left: unset !important;
      top: unset !important; } }
  .content-hub-article-teaser-link:hover, .content-hub-article-teaser-link:focus {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    transform: scale(1.015) translateY(-5px); }
  .content-hub-article-teaser-link:active {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
    transform: scale(1) translateY(-5px); }
  .content-hub-article-teaser-link img {
    width: 100%;
    height: auto; }
  .content-hub-article-teaser-link div {
    padding: var(--content-hub-spacing); }
    @media only screen and (min-width: 768px) {
      .content-hub-article-teaser-link div {
        padding: var(--content-hub-spacing-medium); } }
  .content-hub-article-teaser-link .meta {
    font: 1.2em/1.1666666667 var(--redesign-font);
    color: #84b400;
    margin: 0; }
  .content-hub-article-teaser-link .tags {
    font: 1.2em/1.6666666667 var(--redesign-font);
    color: #003978;
    display: block;
    margin-bottom: 2px; }
  .content-hub-article-teaser-link p:not(.meta) {
    font: 1.6em/1.5 var(--redesign-font);
    color: var(--content-hub-grey);
    margin-bottom: 0; }

.content-hub-wrapper .content-hub-button {
  margin-bottom: var(--content-hub-spacing-big); }

.redesign-ch-social-media__list {
  padding: 0;
  margin: 0;
  display: inline-flex; }

.redesign-ch-button {
  background-color: #84b400;
  padding: 0 !important;
  margin: 0 12px 12px 0 !important;
  width: 2em;
  height: 2em;
  border-radius: 100px;
  color: transparent !important;
  overflow: hidden; }
  .redesign-ch-button::after {
    color: #fff !important;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%); }
  .redesign-ch-button--facebook::after {
    transform: translateX(-63%) translateY(-55%); }

.content-hub-visual-header {
  margin-bottom: var(--content-hub-spacing-big); }
  @media only screen and (min-width: 768px) {
    .content-hub-visual-header {
      display: flex;
      max-height: 486px;
      overflow: hidden; } }
  .content-hub-visual-header img {
    display: block;
    width: 100%;
    height: auto; }
    @media only screen and (min-width: 768px) and (max-width: 1279px) {
      .content-hub-visual-header img {
        margin-left: -20vw; } }
    @media only screen and (min-width: 768px) {
      .content-hub-visual-header img {
        width: auto;
        order: 1;
        align-self: flex-start;
        flex-grow: 1; } }
  .content-hub-visual-header div {
    color: #fff;
    background: linear-gradient(90deg, #0071f0 0%, #001d3c 100%);
    -webkit-clip-path: polygon(0 70px, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 70px, 100% 0, 100% 100%, 0% 100%);
    padding: 90px var(--content-hub-spacing-medium) var(--content-hub-spacing-medium);
    margin-top: -71px; }
    @media only screen and (min-width: 768px) {
      .content-hub-visual-header div {
        order: 0;
        margin-top: 0;
        margin-right: -80px;
        padding: calc(var(--content-hub-spacing-medium) * 3) calc(var(--content-hub-spacing-medium) * 4) var(--content-hub-spacing-medium) calc(var(--content-hub-spacing-medium) * 4);
        flex-grow: 1;
        background: linear-gradient(180deg, #0071f0 0%, #001d3c 100%);
        -webkit-clip-path: polygon(calc(100% - 80px) 100%, 0% 100%, 0% 0%, 100% 0);
        clip-path: polygon(calc(100% - 80px) 100%, 0% 100%, 0% 0%, 100% 0); } }
    @media only screen and (min-width: 1024px) {
      .content-hub-visual-header div {
        padding: calc(var(--content-hub-spacing-big) * 3) calc(var(--content-hub-spacing-big) * 4) var(--content-hub-spacing-big) calc(var(--content-hub-spacing-big) * 5); } }
  .content-hub-visual-header .meta {
    font: 1.6em/1.5 var(--redesign-font);
    margin-bottom: 5px;
    color: #fff; }
    @media only screen and (min-width: 1024px) {
      .content-hub-visual-header .meta {
        font-size: 2.2em;
        line-height: 1.363636363636364; } }
  .content-hub-visual-header h1 {
    font: 3.2em/1.25 var(--redesign-font);
    margin-bottom: var(--content-hub-spacing);
    color: #fff; }
    @media only screen and (min-width: 1024px) {
      .content-hub-visual-header h1 {
        font-size: 4em;
        line-height: 1.2;
        margin-bottom: var(--content-hub-spacing-medium); } }
  .content-hub-visual-header .tags {
    display: block;
    font: 1.6em/1.5 var(--redesign-font);
    margin-bottom: var(--content-hub-spacing-big); }
  .content-hub-visual-header .redesign-ch-social-media__list .redesign-ch-button:hover {
    border: 2px solid #fff; }

.content-hub-typo-wrapper {
  max-width: var(--content-hub-max-content-width);
  margin: 0 var(--content-hub-spacing-medium); }
  @media only screen and (min-width: 768px) {
    .content-hub-typo-wrapper {
      max-width: var(--content-hub-max-content-width);
      margin: 0 auto; } }
  .content-hub-typo-wrapper div.intro p {
    font: 2.2em/1.4545454545 var(--redesign-font);
    color: var(--content-hub-black); }
  .content-hub-typo-wrapper p {
    color: var(--content-hub-text-color);
    font: 1.6em/1.5 var(--redesign-font);
    margin-bottom: var(--content-hub-spacing-big); }
    @media only screen and (min-width: 768px) {
      .content-hub-typo-wrapper p {
        margin-bottom: calc(var(--content-hub-spacing-medium) * 2); } }
  .content-hub-typo-wrapper ul {
    color: var(--content-hub-text-color);
    font: 1.6em/1.5 var(--redesign-font);
    margin: 0 0 var(--content-hub-spacing-big) 0;
    padding-left: 0; }
    @media only screen and (min-width: 768px) {
      .content-hub-typo-wrapper ul {
        margin: 0 0 calc(var(--content-hub-spacing-medium) * 2) 0; } }
    .content-hub-typo-wrapper ul li {
      background: url(/fileadmin/twt_customer/base/system/templates/images/bullet.png) 3px 7px no-repeat;
      margin: 0 0 .5em 0;
      padding-left: 1.5em; }
  .content-hub-typo-wrapper ol {
    color: var(--content-hub-text-color);
    margin: 0 0 var(--content-hub-spacing-big) 0; }

.content-hub-visual-teaser {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  padding-top: 95px;
  margin-bottom: var(--content-hub-spacing-big); }
  @media only screen and (min-width: 768px) {
    .content-hub-visual-teaser {
      display: flex;
      padding: calc(var(--content-hub-spacing-big) * 2) 0;
      max-width: var(--content-hub-max-width);
      margin-right: auto;
      margin-left: auto;
      justify-content: center;
      background-size: cover;
      background-color: var(--content-hub-light-blue); } }
  .content-hub-visual-teaser div {
    text-align: center;
    background-color: #fff;
    padding: var(--content-hub-spacing);
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15);
    margin: auto var(--content-hub-spacing-medium); }
    @media only screen and (min-width: 768px) {
      .content-hub-visual-teaser div {
        max-width: 45%;
        margin-right: auto;
        margin-left: auto; } }

.content-hub p {
  color: var(--content-hub-grey);
  font: 1.6em/1.5 var(--redesign-font);
  margin-bottom: var(--content-hub-spacing-medium); }

a.content-hub-button-link {
  display: inline-block;
  color: #fff;
  background-color: #0a2864;
  padding: 15px 50px;
  font: 1.6em/1 var(--redesign-font); }
  a.content-hub-button-link:hover, a.content-hub-button-link:focus {
    background-color: #84b400;
    color: #fff; }

.content-hub blockquote {
  font-size: unset;
  margin: 0 0 var(--content-hub-spacing-big) 0;
  padding: 0;
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .content-hub blockquote {
      margin-bottom: calc(var(--content-hub-spacing-medium) * 2); } }
  .content-hub blockquote::before, .content-hub blockquote::after {
    display: none; }
  .content-hub blockquote cite {
    display: block;
    color: #84b400;
    font: 1.2em/1.1666666667 var(--redesign-font);
    text-transform: uppercase;
    margin-bottom: var(--content-hub-spacing-small); }
  .content-hub blockquote p {
    font: 2.2em/1.3636363636 var(--redesign-font);
    color: #0a2864;
    margin-bottom: 0; }
    @media only screen and (min-width: 768px) {
      .content-hub blockquote p {
        font-size: 3em;
        line-height: 1.266666666666667; } }

.content-hub-newsletter-form {
  margin: 0 var(--content-hub-spacing-medium) var(--content-hub-spacing-medium) var(--content-hub-spacing-medium);
  padding: var(--content-hub-spacing);
  box-shadow: var(--content-hub-box-shadow); }
  @media only screen and (min-width: 768px) {
    .content-hub-newsletter-form {
      max-width: var(--content-hub-max-content-width);
      margin: 0 auto var(--content-hub-spacing-big) auto;
      padding: var(--content-hub-spacing-big); } }
  .content-hub-newsletter-form fieldset {
    overflow: hidden; }
  .content-hub-newsletter-form legend {
    color: var(--content-hub-grey);
    font: 1.6em/1.5 var(--redesign-font);
    margin: 0 0 10px 0;
    padding: 0; }
  .content-hub-newsletter-form p {
    font: 2.2em/1.3636363636 var(--redesign-font);
    color: #003978;
    margin: 0 0 10px 0; }
  .content-hub-newsletter-form label {
    color: var(--content-hub-grey);
    font: 1.6em/1.5 var(--redesign-font);
    margin: 0 0 5px 0; }
  .content-hub-newsletter-form input {
    color: var(--content-hub-grey);
    font: 1.6em/1.5 var(--redesign-font);
    margin: 0 0 15px 0;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px; }
    @media only screen and (min-width: 768px) {
      .content-hub-newsletter-form input {
        float: left;
        max-width: 60%; } }
  .content-hub-newsletter-form .content-hub-button {
    margin-bottom: 0; }
    @media only screen and (min-width: 768px) {
      .content-hub-newsletter-form .content-hub-button {
        float: right; } }

.content-hub-recommendation,
.content-hub-press-contact {
  margin: 0 var(--content-hub-spacing-medium) var(--content-hub-spacing-big) var(--content-hub-spacing-medium); }
  @media only screen and (min-width: 768px) {
    .content-hub-recommendation,
    .content-hub-press-contact {
      max-width: var(--content-hub-max-content-width);
      margin: 0 auto calc(var(--content-hub-spacing-medium) * 2) auto; } }
  .content-hub-recommendation > div,
  .content-hub-press-contact > div {
    box-shadow: var(--content-hub-box-shadow);
    margin: 0 0 var(--content-hub-spacing) 0; }
    @media only screen and (min-width: 768px) {
      .content-hub-recommendation > div,
      .content-hub-press-contact > div {
        display: flex;
        overflow: hidden;
        max-height: 200px; } }
    .content-hub-recommendation > div div,
    .content-hub-press-contact > div div {
      background: #fff;
      -webkit-clip-path: polygon(0 40px, 100% 0, 100% 100%, 0% 100%);
      clip-path: polygon(0 40px, 100% 0, 100% 100%, 0% 100%);
      padding: 60px var(--content-hub-spacing-medium) var(--content-hub-spacing-medium);
      margin-top: -61px; }
      @media only screen and (min-width: 768px) {
        .content-hub-recommendation > div div,
        .content-hub-press-contact > div div {
          margin-top: 0;
          margin-left: -40px;
          margin-bottom: -1px;
          padding: var(--content-hub-spacing-medium) var(--content-hub-spacing-small) var(--content-hub-spacing-small) calc(var(--content-hub-spacing-medium) + 40px);
          -webkit-clip-path: polygon(40px 0, 100% 0%, 100% 100%, 0% 100%);
          clip-path: polygon(40px 0, 100% 0%, 100% 100%, 0% 100%); } }
  .content-hub-recommendation img,
  .content-hub-press-contact img {
    display: block;
    width: 100%;
    min-width: 320px;
    height: auto; }
    @media only screen and (min-width: 768px) {
      .content-hub-recommendation img,
      .content-hub-press-contact img {
        width: auto;
        max-width: 360px;
        margin-left: -40px;
        align-self: flex-start; } }
  .content-hub-recommendation .tags,
  .content-hub-press-contact .tags {
    display: block;
    color: #84b400;
    font: 1.2em/1.1666666667 var(--redesign-font);
    margin-bottom: var(--content-hub-spacing-small);
    text-transform: uppercase; }
    @media only screen and (min-width: 768px) {
      .content-hub-recommendation .tags,
      .content-hub-press-contact .tags {
        margin-bottom: var(--content-hub-spacing); } }
  .content-hub-recommendation h3,
  .content-hub-press-contact h3 {
    color: #003978;
    font: 2em/1.2 var(--redesign-font);
    margin-bottom: var(--content-hub-spacing-medium); }
  .content-hub-recommendation p,
  .content-hub-press-contact p {
    color: #003978;
    font: 1.6em/1.5 var(--redesign-font);
    margin-bottom: var(--content-hub-spacing); }
  .content-hub-recommendation ul,
  .content-hub-recommendation li,
  .content-hub-press-contact ul,
  .content-hub-press-contact li {
    font-size: unset;
    margin: 0;
    padding: 0; }
  .content-hub-recommendation .cta-link,
  .content-hub-press-contact .cta-link {
    font: 1.6em/1.5 var(--redesign-font);
    display: inline-block;
    color: #003978;
    position: relative;
    margin-bottom: var(--content-hub-spacing-small);
    padding-left: 0;
    padding-right: 15px; }
    .content-hub-recommendation .cta-link:hover, .content-hub-recommendation .cta-link:focus,
    .content-hub-press-contact .cta-link:hover,
    .content-hub-press-contact .cta-link:focus {
      color: #003978;
      text-decoration: underline; }
    .content-hub-recommendation .cta-link::after,
    .content-hub-press-contact .cta-link::after {
      width: 14px;
      height: 15px;
      display: block;
      content: '';
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%);
      background-size: cover;
      background: transparent url(../../../images/icons/chevron-right-blue.svg) no-repeat center; }

.content-hub-press-contact div p {
  display: block;
  color: #84b400;
  font: 1.2em/1.1666666667 var(--redesign-font);
  margin-bottom: var(--content-hub-spacing-small); }
  @media only screen and (min-width: 768px) {
    .content-hub-press-contact div p {
      margin-bottom: var(--content-hub-spacing); } }

.content-hub-press-contact a {
  font: 1.6em/1.5 var(--redesign-font);
  display: inline-block;
  color: #003978;
  position: relative;
  padding-left: 20px;
  margin-bottom: var(--content-hub-spacing-small); }
  .content-hub-press-contact a:hover, .content-hub-press-contact a:focus {
    color: #003978;
    text-decoration: underline; }
  .content-hub-press-contact a::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-size: cover; }

.content-hub-press-contact [href^=tel]::after {
  width: 15px;
  height: 15px;
  background: transparent url(../../../images/icons/phone-full-blue.svg) no-repeat center; }

.content-hub-press-contact [href^=mailto]::after {
  width: 12px;
  height: 10px;
  background: transparent url(../../../images/icons/e-mail-full-blue.svg) no-repeat center; }

.content-hub-share {
  margin: 0 var(--content-hub-spacing-medium) var(--content-hub-spacing-big);
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between; }
  @media only screen and (min-width: 768px) {
    .content-hub-share {
      max-width: var(--content-hub-max-content-width);
      margin: 0 auto var(--content-hub-spacing-big) auto; } }
  .content-hub-share h2 {
    width: 100%;
    font: 2.2em/1.3636363636 var(--redesign-font); }
  .content-hub-share .redesign-ch-button {
    background-color: #0a2864 !important;
    color: #0a2864 !important; }
  .content-hub-share .redesign-ch-social-media__list .redesign-ch-button:hover, .content-hub-share .redesign-ch-social-media__list .redesign-ch-button:focus {
    background-color: #84b400 !important;
    color: #84b400 !important; }

.redesign-ch-button-container {
  display: inline-flex; }
  .redesign-ch-button-container .redesign-ch-button {
    width: auto;
    overflow: visible;
    background-color: transparent !important;
    padding-left: 1.4em !important;
    position: relative;
    margin-right: 24px !important; }
    .redesign-ch-button-container .redesign-ch-button::after {
      display: inline-block;
      line-height: 2;
      border-radius: 100px;
      top: 50%;
      left: 0;
      transform: translateX(0) translateY(-50%);
      color: #0a2864 !important; }
    .redesign-ch-button-container .redesign-ch-button:last-of-type {
      margin-right: 0 !important; }

.content-hub-similar-topics {
  background-color: var(--content-hub-light-blue);
  padding: var(--content-hub-spacing-medium); }
  .content-hub-similar-topics > div {
    max-width: var(--content-hub-max-width);
    margin: 0 auto; }
    @media only screen and (min-width: 768px) {
      .content-hub-similar-topics > div {
        margin-bottom: var(--content-hub-spacing-medium); } }
  .content-hub-similar-topics legend {
    font: 2.2em/1.3636363636 var(--redesign-font);
    color: #003978;
    margin: 0 0 var(--content-hub-spacing-medium); }
  @media only screen and (min-width: 768px) {
    .content-hub-similar-topics fieldset {
      display: flex;
      flex-flow: row nowrap;
      justify-content: space-between; } }
  @media only screen and (min-width: 768px) {
    .content-hub-similar-topics .content-hub-article-teaser-link {
      width: 33%;
      margin-right: var(--content-hub-spacing); }
      .content-hub-similar-topics .content-hub-article-teaser-link:last-of-type {
        margin-right: 0; } }
  .content-hub-similar-topics p:not(.meta) {
    display: none; }
  .content-hub-similar-topics .content-hub-all-topics {
    font: 1.6em/1.5 var(--redesign-font);
    display: inline-block;
    color: #003978;
    position: relative;
    padding-right: 15px; }
    .content-hub-similar-topics .content-hub-all-topics:hover, .content-hub-similar-topics .content-hub-all-topics:focus {
      color: #003978;
      text-decoration: underline; }
    .content-hub-similar-topics .content-hub-all-topics::after {
      display: block;
      content: '';
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%);
      background-size: cover;
      width: 14px;
      height: 15px;
      background: transparent url(../../../images/icons/chevron-right-blue.svg) no-repeat center; }

.content-hub *, .content-hub::before, .content-hub::after {
  box-sizing: border-box; }

.content-hub .content-hub-wrapper {
  display: grid;
  justify-items: center;
  padding: 0 var(--content-hub-spacing-big); }

.content-hub h2,
.content-hub .content-wrapper h2 {
  font: 2.2em/1.3636363636 var(--redesign-font);
  color: #003978;
  margin: 0 0 var(--content-hub-spacing-small); }

.content-hub button.content-hub-button {
  width: 100%;
  padding: 15px 50px;
  font: 1.6em/1 var(--redesign-font); }
  @media only screen and (min-width: 768px) {
    .content-hub button.content-hub-button {
      width: auto; } }
  .content-hub button.content-hub-button::before {
    display: none; }
  .content-hub button.content-hub-button:hover, .content-hub button.content-hub-button:focus {
    background-color: #84b400; }

.content-hub a.content-hub-button {
  width: 100%;
  padding: 15px 50px;
  font: 1.6em/1 var(--redesign-font);
  background: #0a2864;
  color: #fff;
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .content-hub a.content-hub-button {
      width: auto; } }
  .content-hub a.content-hub-button::before {
    display: none; }
  .content-hub a.content-hub-button:hover, .content-hub a.content-hub-button:focus {
    background-color: #84b400; }

.content-hub .redesign-scroll-down-arrow.show {
  display: none !important; }

.content-hub .redesign-scroll-top {
  margin-top: -40px;
  width: 120px;
  float: right; }

.content-hub .scroll-top-wrapper {
  right: var(--content-hub-spacing-medium);
  bottom: var(--content-hub-spacing-small); }
  @media only screen and (min-width: 768px) {
    .content-hub .scroll-top-wrapper {
      right: var(--content-hub-spacing-medium);
      bottom: var(--content-hub-spacing-big); } }
